import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { HotTableModule } from 'ng2-handsontable';
import { WorkbookComponent } from './workbook/workbook.component';
import { WorkbookModule } from './workbook/workbook.module';

import { AppComponent } from './app.component';

@NgModule({
  declarations: [
    AppComponent,
    WorkbookComponent,
  ],
  imports: [
    BrowserModule,
    WorkbookModule,
    HotTableModule,
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
