// remove node_modules and install missing deps
// Bundle the component using angular cli
// Otherwise missing metadata

// import { BrowserModule } from '@angular/platform-browser';
import { CommonModule } from '@angular/common';
import { NgModule, Component } from '@angular/core';
import { HotTableModule } from 'ng2-handsontable';
import { WorkbookComponent } from './workbook.component';

@Component({
	selector: 'app-root',
	template: `<sheetjs></sheetjs>`
})

@NgModule({
	declarations: [
		WorkbookComponent,
	],
	imports: [
		CommonModule,
    HotTableModule
	],
  exports: [
    WorkbookComponent
  ]
})

export class WorkbookModule {}
